<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [GoPower](./bitburner.bitnodemultipliers.gopower.md)

## BitNodeMultipliers.GoPower property

Percentage multiplier on the effect of the IPvGO rewards \*

**Signature:**

```typescript
GoPower: number;
```
